@font-face {
  font-family: 'IRANSans';
  src: url("../fonts/IRANSans.eot");
  src: url("../fonts/IRANSans.eot?#iefix") format("embedded-opentype"), url("../fonts/IRANSans.woff2") format("woff2"), url("../fonts/IRANSans.woff") format("woff"), url("../fonts/IRANSans.ttf") format("truetype"), url("../fonts/IRANSans.svg#IRANSans") format("svg");
  font-weight: normal;
  font-style: normal; }

.bts-column {
  display: block;
  vertical-align: middle; }
  .bts-column .portlet-column-content {
    padding: 0px; }

.rtl body.commemoration {
  font-family: 'IRANSans' !important;
  font-size: 14px; }

.controls-hidden .portlet-borderless-container, .signed-out .portlet-borderless-container {
  min-height: 0; }

.rtl .col-lg-1, .rtl .col-lg-10, .rtl .col-lg-11, .rtl .col-lg-12, .rtl .col-lg-2, .rtl .col-lg-3, .rtl .col-lg-4, .rtl .col-lg-5, .rtl .col-lg-6, .rtl .col-lg-7,
.rtl .col-lg-8, .rtl .col-lg-9, .rtl .col-md-1, .rtl .col-md-10, .rtl .col-md-11, .rtl .col-md-12, .rtl .col-md-2, .rtl .col-md-3, .rtl .col-md-4, .rtl .col-md-5,
.rtl .col-md-6, .rtl .col-md-7, .rtl .col-md-8, .rtl .col-md-9, .rtl .col-sm-1, .rtl .col-sm-10, .rtl .col-sm-11, .rtl .col-sm-12, .rtl .col-sm-2, .rtl .col-sm-3,
.rtl .col-sm-4, .rtl .col-sm-5, .rtl .col-sm-6, .rtl .col-sm-7, .rtl .col-sm-8, .rtl .col-sm-9, .rtl .col-xs-1, .rtl .col-xs-10, .rtl .col-xs-11, .rtl .col-xs-12,
.rtl .col-xs-2, .rtl .col-xs-3, .rtl .col-xs-4, .rtl .col-xs-5, .rtl .col-xs-6, .rtl .col-xs-7, .rtl .col-xs-8, .rtl .col-xs-9 {
  float: right; }

input, select, textarea, button {
  font-family: 'IRANSans'  !important;
  text-shadow: none; }

.full-banner {
  background: no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 748px;
  color: #FFFFFF;
  position: relative; }
  .full-banner a {
    color: #FFFFFF; }
  .full-banner .banner-caption {
    position: absolute;
    right: 16%;
    top: 53%; }
    .full-banner .banner-caption .title {
      font-size: 36px; }
    .full-banner .banner-caption .description {
      font-size: 23px; }
  .full-banner .button-container {
    margin-top: 40px; }
  .full-banner button {
    padding: 0px 54px;
    height: 44px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    margin: 0 0 0 18px;
    -moz-transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }
    .full-banner button:hover, .full-banner button:hover a {
      color: #406FA3; }
    .full-banner button.register {
      background: #39B54A; }
    .full-banner button.diary {
      background: none;
      border: 1px solid #3F61A5; }

.banner-logo {
  position: absolute;
  top: 36%;
  right: 16%; }

.about-c {
  padding-top: 90px;
  padding-bottom: 90px;
  background: #FFFFFF; }

.about-logo {
  padding-left: 40px;
  text-align: center; }

.about-slide {
  position: relative;
  overflow: hidden; }
  .about-slide ul {
    -moz-transition: height 1s;
    -webkit-transition: height 1s;
    -o-transition: height 1s;
    transition: height 1s; }
  .about-slide ul li {
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    display: block;
    padding: 0 0 10px 0;
    top: -100%;
    z-index: -1;
    position: absolute;
    text-align: justify; }
    .about-slide ul li.active {
      -moz-transition: all 1s 0.3s;
      -webkit-transition: all 1s 0.3s;
      -o-transition: all 1s 0.3s;
      transition: all 1s 0.3s;
      z-index: 1;
      top: 0; }
  .about-slide button, .about-slide button a {
    color: #002866; }
  .about-slide button, .about-slide button a {
    height: 42px;
    width: 160px;
    background: none;
    border-color: #3F61A5;
    font-size: 17px;
    margin-left: 10px;
    border-radius: 10px; }
    .about-slide button.active, .about-slide button a.active {
      background: #39B54A;
      color: #FFFFFF;
      border: none; }

.owl-carousel {
  margin-top: 80px; }
  .owl-carousel .item {
    width: 100px;
    height: 100px;
    background: transparent no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    margin: 0 auto; }

.gray-c {
  padding-top: 60px;
  padding-bottom: 80px;
  background: #E6E6E6; }
  .gray-c .register {
    position: absolute;
    top: 0;
    left: 0; }
  .gray-c button {
    padding: 0px 54px;
    height: 44px;
    color: #FFFFFF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    margin: 0 0 0 18px;
    -moz-transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }
    .gray-c button:hover {
      color: #406FA3; }
    .gray-c button.register {
      background: #39B54A; }
    .gray-c button.diary {
      background: none;
      border: 1px solid #3F61A5; }
  .gray-c .header .date {
    font-size: 20px;
    line-height: 26px;
    color: #002866; }
  .gray-c div.timeline {
    margin-top: 52px;
    font-size: 20px; }
    .gray-c div.timeline ul.timeline {
      margin-right: 98px;
      position: relative; }
      .gray-c div.timeline ul.timeline:before {
        content: "";
        display: block;
        position: absolute;
        top: -32px;
        right: -9px;
        height: 69px;
        width: 20px;
        z-index: 10;
        background: url("../images/sain/time-lin-corner.png") no-repeat center center; }
      .gray-c div.timeline ul.timeline:after {
        content: "";
        display: block;
        position: absolute;
        bottom: -62px;
        right: -7px;
        height: 69px;
        padding-top: 46px;
        padding-right: 25px;
        width: 245px;
        z-index: 10;
        background: url(../images/sain/time-lin-corner-bot.png) no-repeat center right; }
    .gray-c div.timeline .tl-date {
      float: right; }
    .gray-c div.timeline .tl-wrap:before {
      display: none; }
    .gray-c div.timeline .tl-wrap {
      margin-left: 0;
      margin-right: 0;
      display: block;
      padding: 5px 0px 5px 0px;
      border-style: solid;
      border-color: #002866;
      border-width: 0 2px 0 0; }
    .gray-c div.timeline .tl-date {
      position: relative;
      top: 0;
      margin-right: -98px;
      margin-left: 0;
      height: 80px;
      width: 96px;
      display: block;
      background: #FFFFFF;
      text-align: center;
      display: flex;
      justify-content: center;
      align-content: center;
      flex-direction: column;
      border-radius: 0 10px 10px 0; }
    .gray-c div.timeline .tl-content.panel {
      margin-bottom: 0;
      display: block;
      background: #FFFFFF;
      border: none;
      box-shadow: none;
      height: 80px;
      width: 100%;
      border-radius: 10px 0 0 10px; }
    .gray-c div.timeline .arrow.left:after {
      display: none; }
    .gray-c div.timeline .arrow.pull-up {
      display: none; }
    .gray-c div.timeline .padder {
      padding-left: 48px;
      padding-right: 48px; }

.map-c {
  padding-top: 100px;
  background: #002866; }
  .map-c .address-c {
    position: relative;
    padding: 40px 70px;
    background: #FFFFFF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: -70px;
    z-index: 10; }
  .map-c p {
    padding-left: 200px;
    font-size: 17px;
    line-height: 30px; }
  .map-c button {
    padding: 0px 20px;
    height: 44px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    -moz-transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }
    .map-c button:hover {
      color: #406FA3; }
    .map-c button.register {
      background: #39B54A; }
    .map-c button.save-location {
      background: none;
      border: 1px solid #3F61A5;
      position: absolute;
      top: 40px;
      left: 70px; }

.memory-c {
  background: #002866; }
  .memory-c .title {
    text-align: center;
    margin: 60px 0;
    color: #96B3E2;
    font-size: 20px; }
  .memory-c .item {
    background: #FFFFFF;
    margin: 20px 0;
    padding: 40px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; }
  .memory-c .name {
    margin: 5px 0; }
  .memory-c p {
    text-align: justify; }
  .memory-c .holder {
    text-align: center;
    padding: 20px 0;
    color: #FFFFFF;
    min-width: 200px; }
    .memory-c .holder a, .memory-c .holder span {
      cursor: pointer !important;
      color: #FFFFFF;
      padding: 10px;
      margin: 0 5px;
      float: right; }
    .memory-c .holder .jp-current {
      font-weight: bold;
      font-size: 20px;
      color: #96B3E2; }

.manager-c .title {
  text-align: center;
  margin: 60px 0;
  color: #96B3E2;
  font-size: 20px; }
.manager-c .item {
  text-align: center;
  padding: 20px 0; }
.manager-c .picture {
  background: no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 150px;
  height: 150px;
  margin: 0 auto; }

@media only screen and (max-width:991px) {
  .about-c {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #FFFFFF; } }
@media only screen and (max-width: 767px) {
  .full-banner .banner-caption {
    position: absolute;
    right: 0;
    top: auto;
    bottom: 10px;
    width: 100%;
    text-align: center; }

  .full-banner {
    background: url(../images/sain/fuul-banner.jpg) no-repeat -165px center; }

  .full-banner button, .about-slide button {
    width: 97%;
    margin: 10px auto; }

  .full-banner .banner-caption .title {
    font-size: 23px; }

  .full-banner .banner-caption .description {
    font-size: 20px; }

  .holder {
    width: 95% !important; }

  .map-c button.save-location {
    background: none;
    border: 1px solid #3F61A5;
    position: relative;
    top: auto;
    left: auto; }

  .map-c p {
    padding-left: 0;
    font-size: 17px;
    line-height: 30px;
    text-align: justify; }

  .map-c .address-c {
    text-align: center; }

  .map-c button.save-location {
    width: 90%; } }

